@font-face {
    font-family: "CopyrightHouseIndustries";
    src: url("CopyrightHouseIndustries.ttf");
}
@font-face {
    font-family: "MaisonNeue";
    src: url("MaisonNeueExtended-Light.otf");
    }
    

html {
    height: 100%;
}

body {
    background: url(/tensor/sabynews/directions/UchCenter/December_2025/card/img_background.png);
	/* background: #09285F; */
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.imageObjection img {
    border-radius: 8px;
}

.full-page {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 100%;
    align-items: center;
}

.container-card {
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn_wish {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn_wish button {
    background: linear-gradient(180deg, #FFDB5B 0%, #CA9023 100%);
    border-radius: 30px;
    border: none;
    color: #00036c;
    cursor: pointer;
    font-weight: 900;
    -webkit-letter-spacing: 0.5px;
    font-family: 'MaisonNeue';
    /*width: 350px;*/
	padding: 0 15px;
    height: 55px;
    font-size: 24px;
}

.first-card {
    z-index: 1;
    margin-right: -100px;
    -webkit-transform: rotate(350deg);
    transform: rotate(350deg);
}

.second-card {
    z-index: 1;
    margin-right: -100px;
    -webkit-transform: rotate(350deg);
    transform: rotate(350deg);
}

.third-card {
    z-index: 2;
    margin-left: -100px;
    transform: rotate(10deg);
}

.fourth-card {
    z-index: 1;
    margin-left: -100px;
    transform: rotate(10deg);
}

.flip-container {
    transition-duration: 1.5s;
    transition-property: transform, margin-right, margin-left, margin-top;
    transition-timing-function: linear;
    -webkit-transition-duration: 1.5s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: linear;
}

.flip-container,
.front,
.back {
    width: 280px;
    height: 370px;
}

.flipper {
	-webkit-transition: 0.6s;
    transition: 0.6s;
	-webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}

.front,
.back {
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: 0px 1.4410531520843506px 16px 5px rgb(255 255 255 / 35%);
    border-radius:20px;
}

.front {
    z-index: 2;
    background: url('front.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 100%;
    background-position: center;
}

.back {
    background: url('back.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 100%;
    background-position: center;

    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    padding: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
	z-index: 2;
    /*background-color: #FFF;*/
}

.objection {
    width: 90%;
    height: 95%;
    display: flex;
    justify-content: space-around;


    align-items: center;
    border-radius: 10.8px;
    cursor: default;
    flex-direction: column;
}

.objection p {
    margin: 0;
    height: 50%;
    font-size: 16px;
    text-align: center;
    font-family: 'MaisonNeue';
    color: white;
    margin: 5px 10px 0;
    display: flex;
    /* align-items: center;*/
}

.flip {
    transform: rotateY(180deg);
}

@media (min-width: 1200px) and (max-width: 1400px) {

    .flip-container,
    .front,
    .back {
        width: 275px;
        height: 356px;
    }
    .btn_wish button{
        /*width: 300px;*/
        height: 50px;
        font-size: 22px;
    }
}

@media (min-width: 1060px) and (max-width: 1200px) {

    .flip-container,
    .front,
    .back {
        width: 240px;
        height: 316px;
    }

    .objection p {
        font-size: 14px;
    }
}

@media (min-width: 960px) and (max-width: 1060px) {

    .flip-container,
    .front,
    .back {
        width: 240px;
        height: 316px;
    }
    .objection p {
        font-size: 14px;
    }
}

@media (min-width: 860px) and (max-width: 960px) {
    body {
        background-size: cover;

    }

    .flip-container,
    .front,
    .back {
        width: 240px;
        height: 316px;
    }
    .objection p {
        font-size: 14px;
    }

}

@media (min-width: 760px) and (max-width: 860px) {

    .flip-container,
    .front,
    .back {
        width: 240px;
        height: 316px;
    }

    .objection p {
        font-size: 14px;
    }
    .first-card {
        z-index: 1;
        margin-right: -130px;
        -webkit-transform: rotate(350deg);
        transform: rotate(350deg);
    }
    
    .second-card {
        z-index: 1;
        margin-right: -130px;
        -webkit-transform: rotate(350deg);
        transform: rotate(350deg);
    }
    
    .third-card {
        z-index: 2;
        margin-left: -130px;
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg);
    }
    
    .fourth-card {
        z-index: 1;
        margin-left: -130px;
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg);
    }
}

@media (min-width: 660px) and (max-width: 760px) {

    .flip-container,
    .front,
    .back {
        width: 269px;
        height: 356px;
    }

    .btn_wish button{
        font-size: 16px;
        /*width: 270px;*/
        height: 45px;
    }
    .first-card {
        z-index: 1;
        margin-right: -210px;
        margin-top: 20px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .second-card {
        z-index: 3;
        margin-right: -210px;
        margin-top: 10px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .third-card {
        z-index: 4;
        margin-left: -210px;
        margin-top: 10px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }

    .fourth-card {
        z-index: 2;
        margin-left: -210px;
        margin-top: 20px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }

    .objection p {
        font-size: 14px;
    }
}

@media (min-width: 560px) and (max-width: 660px) {
    body {
        background-size: cover;
    }

    .flip-container,
    .front,
    .back {
        width: 250px;
        height: 330px;
    }
    .btn_wish button{
        /*font-size: 16px;*/
        width: 270px;
        height: 45px;
    }

    .first-card {
        z-index: 1;
        margin-right: -210px;
        margin-top: 20px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .second-card {
        z-index: 3;
        margin-right: -210px;
        margin-top: 10px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .third-card {
        z-index: 4;
        margin-left: -210px;
        margin-top: 10px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }

    .fourth-card {
        z-index: 2;
        margin-left: -210px;
        margin-top: 20px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }

    .objection p {
        font-size: 16px;
    }
    .btn_wish button {
        font-size: 17px;
    }
}
@media (min-width: 450px) and (max-width: 560px) {
    body {
        /*background: url(background_mobile_new.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;*/
    }
    .flip-container,
    .front,
    .back {
        width: 269px;
        height: 356px;
    }
    .front {
        /*background: url('front_mobile.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-size: 100%;
        background-position: center;*/
    }
    .back {
       /* background: url('back_mobile.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-size: 100%;
        background-position: center;
        -webkit-transform: rotateY(180deg);
        transform: rotateY(180deg);
        padding: 2px;
        display: flex;
        justify-content: center;
        align-items: center;*/
    }
    .btn_wish button {
        font-size: 16px;
        /*width: 250px;*/
        height: 45px;
    }

    .objection p {
        font-size: 16px;
    }
    .first-card {
        z-index: 1;
        margin-right: -230px;
        margin-top: 20px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .second-card {
        z-index: 3;
        margin-right: -230px;
        margin-top: 10px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .third-card {
        z-index: 4;
        margin-left: -230px;
        margin-top: 10px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }

    .fourth-card {
        z-index: 2;
        margin-left: -230px;
        margin-top: 20px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }

}
@media (min-width: 400px) and (max-width: 450px) {
    body {
        /*background: url(background_mobile_new.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;*/
    }
    .flip-container,
    .front,
    .back {
        width: 258px;
        height: 342px;
    }
    .front {
        /*background: url('front_mobile.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-size: 100%;
        background-position: center;*/
    }
    .back {
        /*background: url('back_mobile.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-size: 100%;
        background-position: center;
    
        transform: rotateY(180deg);
        padding: 2px;
        display: flex;
        justify-content: center;
        align-items: center;*/
    }
    .btn_wish button {
        font-size: 16px;
        /*width: 250px;*/
        height: 45px;
    }

    .first-card {
        z-index: 1;
        margin-right: -230px;
        margin-top: 20px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .second-card {
        z-index: 3;
        margin-right: -230px;
        margin-top: 10px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .third-card {
        z-index: 4;
        margin-left: -230px;
        margin-top: 10px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }

    .fourth-card {
        z-index: 2;
        margin-left: -230px;
        margin-top: 20px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }
    .objection p {
        font-size: 16px;
    }
}

@media (min-width: 350px) and (max-width: 400px) {
    /*body {
        background: url(background_mobile_new.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;
    }*/
    .flip-container,
    .front,
    .back {
        width: 250px;
        height: 330px;
    }
    .btn_wish button {
        font-size: 16px;
        /*width: 250px;*/
        height: 45px;
    }

    .front {
       /* background: url('front_mobile.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-size: 100%;
        background-position: center;*/
    }
    .back {
       /* background: url('back_mobile.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-size: 100%;
        background-position: center;
    
        transform: rotateY(180deg);
        padding: 2px;
        display: flex;
        justify-content: center;
        align-items: center;*/
    }

    .first-card {
        z-index: 1;
        margin-right: -230px;
        margin-top: 20px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .second-card {
        z-index: 3;
        margin-right: -230px;
        margin-top: 10px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .third-card {
        z-index: 4;
        margin-left: -230px;
        margin-top: 10px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }

    .fourth-card {
        z-index: 2;
        margin-left: -230px;
        margin-top: 20px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }
    .objection p {
        font-size: 16px;
    }
}


@media (min-width: 320px) and (max-width: 350px) {
    body {
        /*background: url(background_mobile_new.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;*/
    }
    .flip-container,
    .front,
    .back {
        width: 243px;
        height: 322px;
    }

    .btn_wish button {
        font-size: 16px;
       /* width: 250px;*/
        height: 45px;
    }

    .front {
       /* background: url('front_mobile.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-size: 100%;
        background-position: center;*/
    }
    .back {
       /* background: url('back_mobile.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-size: 100%;
        background-position: center;
    
        transform: rotateY(180deg);
        padding: 2px;
        display: flex;
        justify-content: center;
        align-items: center;*/
    }
    .first-card {
        z-index: 1;
        margin-right: -230px;
        margin-top: 20px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .second-card {
        z-index: 3;
        margin-right: -230px;
        margin-top: 10px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .third-card {
        z-index: 4;
        margin-left: -230px;
        margin-top: 10px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }

    .fourth-card {
        z-index: 2;
        margin-left: -230px;
        margin-top: 20px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }
    .objection p {
        font-size: 16px;
    }
}

@media (min-width: 300px) and (max-width: 320px) {
    body {
       /* background: url(background_mobile_new.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;*/
    }
    .flip-container,
    .front,
    .back {
        width: 238px;
        height: 315px;
    }
    .btn_wish button {
        font-size: 16px;
       /* width: 238px;*/
        height: 42px;
    }

    .front {
        /*background: url('front_mobile.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-size: 100%;
        background-position: center;*/
    }
    .back {
        /*background: url('back_mobile.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-size: 100%;
        background-position: center;
    
        transform: rotateY(180deg);
        padding: 2px;
        display: flex;
        justify-content: center;
        align-items: center;*/
    }
    .first-card {
        z-index: 1;
        margin-right: -230px;
        margin-top: 20px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .second-card {
        z-index: 3;
        margin-right: -230px;
        margin-top: 10px;
        -webkit-transform: rotate(358deg);
        transform: rotate(358deg);
    }

    .third-card {
        z-index: 4;
        margin-left: -230px;
        margin-top: 10px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }

    .fourth-card {
        z-index: 2;
        margin-left: -230px;
        margin-top: 20px;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }
    .objection p {
        font-size: 16px;
    }
}


@keyframes card_closed {
    100% {
        margin-left: -200px;
        transform: rotate(0deg);
    }
}